.cover_image_with_content {
    position: relative;
    & .section_inner {
        position: relative;
        display: grid;
        grid-template-columns: 1fr 1fr; 
        gap: 20px;
        @media (max-width: 991px) {
            grid-template-columns: 1fr;
        }
    }
    & .image_wrapper {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 1;
        & img {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }
    & .cover_gradient {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(45deg, rgba(0, 0, 40, 0.5), rgba(0, 0, 142, 0.8));
        opacity: 0.7;
        z-index: 3;
    }
    & .cover_dark_overlay {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(45deg, rgba(0, 0, 40, 0.5), rgba(0, 0, 142, 0.8));
        opacity: 0.8;
        z-index: 2;
    }
    & .left_side {
        position: relative;
        z-index: 4;
        
    }
    & .right_side {
        position: relative;
        z-index: 4;
        & .button_wrapper {
            margin-top: 4rem;
            display: flex;
            &  a.button.button-primary {
                color: var(--white) !important;
                background: var(--secondary) !important;
                font-weight: bold;
                font-size: 14px;
                border:none;
                box-shadow: none;
                margin-top: 20px;
                display: flex;
                align-items: center;
                justify-content: center;
                margin: 0!important;
                &:hover {   
                    background: var(--primary) !important;
                }
                .phone_icon {
                    margin-right: 1rem;
                }
                span {
                    font-size: 14px;
                    font-weight: bold;
                    color: var(--white) !important;
                }
            }
        }
    }
    & .title_wrapper {
        & h2 {
            font-size: 40px;
            line-height: 1.2;
            color: var(--white);
        }
    }
    & .text_area {
        & p {
            font-size: 18px;
            line-height: 1.5;
            color: var(--white);
        }
    }
}

